/* For use with the EXHIBITS -
Sets the layout of single Exhibits page - 
Author: akkr0917@gmail.com - Feb 2010 */

body {
  margin: 0; 
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  font-family: Verdana, sans-serif;
}

a img {
  border-style: none;  
}


/* Header - Sci.Alive logo, Exhibit logo etc */
#header {
  height: 100px;
  padding: 0;
  background-image: url('pics/header-bg.jpg');
  background-repeat: repeat-x;  
} 

/* Contact, Home */
#links {
  float: right;
  margin-top: 20px;
  margin-right: 10px;
  padding: 0;
}

#links a{
  font-size: 95%;
  font-weight: bold;
  color: #314A5B;
  text-decoration: none; 
}

.thumb {
  padding: 0;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  max-width: 800px;
}

.thumb img{
  border-style: none;
  width: 80px;
  height: 90px;
}
.thumb a{
  text-decoration: none;
}

/* Main content - Massive picture */
#layer {	
  margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	height: 600px;
}


.mobile {
  margin-top: 30px;
  padding: 0;
  width: 800px;
  min-height: 350px;
  margin-left: auto;
  margin-right: auto;
}

.mobile img {
  width: 200px;
  clear: left;
}

.desc {
  float: right;
  width: 400px;
  margin-right: 50px;
}

.firstBin {
  margin-top: 30px;
  padding: 0;
  width: 800px;
  height: 500px;
  margin-left: auto;
  margin-right: auto;
}

.firstBin img {
  width: 300px;
}

.firstDesc {
  float: right;
  width: 400px;
  margin-right: 50px;
}

.kiosk {
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  width: 620px;
  padding: 0;
}



/* COPYRIGHT within a Exhibit page */
.copyright {
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  padding: 0;
  
}

.copyright p{
  text-align: center;
  font-size: 80%;
  color: #9D9A9A;
}


#remotebutton {
	position: fixed;
	margin-top: 450px;
	margin-left: 900px;
	padding: 2px;
	
	visibility: hidden;
}

#toggleButton {
border: 0px solid black; 
	background: url(pics/toggle.jpg) top left no-repeat;
	height: 25px;
	width: 70px;
	text-indent: -9900px;
}


/* Start Page Buttons Image Button */

.NavButtons {width: 260px; height: 25px; margin: 0 0 0 20px;}
.NavButtons ul { margin: 0; padding: 0; }
.NavButtons li { display: inline; }   
.NavButtons li a { float: left; width:65px; height:0; 
	padding-top:25px; text-indent: -9900px;}
.NavButtons li a,
.NavButtons { background-image: url(pics/pages.png); 
	background-repeat: no-repeat;}
		


.NavButtons li.buttonPgTop a { background-position: 0 0;}	
.NavButtons li.buttonPg1 a { background-position: -65px 0;}
.NavButtons li.buttonPg2 a { background-position: -130px 0;}
.NavButtons li.buttonPg3 a { background-position: -195px 0;}
	                                                                    
.NavButtons li.buttonPgTop a:hover { background-position: 0 -25px;}	
.NavButtons li.buttonPg1 a:hover { background-position: -65px -25px;}
.NavButtons li.buttonPg2 a:hover { background-position: -130px -25px;}
.NavButtons li.buttonPg3 a:hover { background-position: -195px -25px;}


.NavButtons li.buttonPgTop a:active { background-position: 0 -50px;}	
.NavButtons li.buttonPg1 a:active { background-position: -65px -50px;}
.NavButtons li.buttonPg2 a:active { background-position: -130px -50px;}
.NavButtons li.buttonPg3 a:active { background-position: -195px -50px;}


.NavButtons .current1 a { background-position: -65px -50px;}
.NavButtons .current2 a { background-position: -130px -50px;}
.NavButtons .current3 a { background-position: -195px -50px;}


#NavButtons2 {width: 65px;}
#NavButtons2 li a { width:65px;
	padding-top:25px; text-indent: -9900px;}
#NavButtons2 { background-image: url(pics/pgtop.png); 
	background-repeat: no-repeat;}
	

/* Fin - Page Buttons */






#toggleButton:hover {
	background-position: 0px -25px;	
}

#toggleButton:active {
	background-position: 0px -50px;	
}


.slide .inner {
	position: absolute;
	left: -150px;
	bottom: 30px;
	border: 1px solid #999999;
	height: 100px;
	width: 200px;
	background-color: #F9F9F9;
	visibility: hidden;
}




#layer img {
  width: 250px;
  margin-left: 50px;
  float: left;
}

#layer .layerdesc {
  margin-left: 500px;
  width: 400px;
}


.currthumb img{
  border: 1px solid red;
}